body	{
	background: #FBF6DE;
	margin: 0;
	padding: 0;
	border: 0;
	text-align: center;
	font-family: Trebuchet, "Trebuchet MS", "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	padding-bottom: 25px;
	}
	
.wrapper	{
	background:#fff;
	margin: 0px auto;
	padding: 0;
	border: 2px solid #bbb;
	width: 770px;
	}
	
.infobox	{
	background: #D4D4B3;
	margin: 10px auto;
	padding: 4px 0px 2px 0px;
	border: 2px solid #bbb;
	width: 770px;  /* bmh */	
	font-family: "new century schoolbook",bookman, garamond, times, serif;
	color: #182A41;
		}

#pagebody	{
	background: #fff url(images/mainbodybg.gif);
	background-repeat: repeat;
	padding: 0;
	margin:  0;
	border:  0;
	text-align: left;
	color:#182A41;
	}
	
#pagebody_home	{
	background: #fff;
	padding: 0;
	margin:  0;
	border:  0;
	text-align: left;
	color:#182A41;
	}

.heading_home, .heading, .subhead, .subhead2 {
	color: #7D161D;
	margin: 40px 0px 1px 0px;
	font-family: "new century schoolbook",bookman, garamond, times, serif;
	}
	
.heading_home {
	font-size: 40px;
	line-height: 36px;
	}
	
.heading_home, a.heading_home:visited, a.heading_home, a.heading_home:link, .subhead, a.subhead, a.subhead:link, a.subhead:visited {
	color: #7D161D;
	text-decoration:none;
	}

a.heading_home:hover, a.heading_home:active,  a.subhead:hover, a.subhead:active  {
	text-decoration:underline;
	color:#900;
	}
	
.subhead,.heading {
	font-size: 24px;
	line-height:22px;
	font-weight:bold;
	}

.subhead2 {
	font-size: 18px;
	line-height:22px;
	}
	
.subhead1, .subhead1 LI {
	font-family: Trebuchet, "Trebuchet MS", "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height:20px;
	}

#left_sidebar p {	
	line-height:22px;
	}

p, .bodytext	{
	line-height: 140%;
	text-align: left;
	margin-top: 0;
	margin-bottom: 1em;
	}
	
#pagebody, #pagebody div, #pagebody, #pagebody th, #pagebody td, #pagebody li, #pagebody dd, #pagebody dt, #pagebody_home    {
     font-size:    x-small;      
    font-size:    small;         
    }

.navmargins {
	margin: 5px 7px 5px 7px;
	font-size: 11px;
	line-height:11px;
	text-align:center;
	}

.tiny {
	font-size:1px;
	line-height:1px;
	}

.halfline {
	font-size:5px;
	line-height:5px;
	}

.footer {
	color: #182A41;
	font-size: 13px;
	line-height:14px;
	}

	 





/* home */


.boxhack	{
	background: #fff
	float: left;
	margin: 0;
	padding: 0;
	border: 0;
	width: 320px;  /* box model hack */
	}	

#maincontent_home {
	background: #fff;
	float: right;
	margin: 0 0 0 0px;
	padding: 0;
	border:0;
	width: 400px;  /* box model hack */
	}	

#sidebar	{
	padding: 2px 10px 10px 0;
	margin: 0 0 0 600px;
	color: #666;
	background: transparent; 
	/* compensates for IE Win bungling */
	}
	
#left_sidebar {
	/*padding: 2px 10px 10px 0;*/
	margin: 10px 0px 10px 40px;
	color: #182A41;
	float:left;
	/*background: #fe9;*/
	/* compensates for IE Win bungling */
	height: 100%;
	width: 270px;  /* box model hack */
	clear:none;
	}
	
.home_left {
	padding: 10px 20px 10px 20px;
	height: 100%;
}

.sponsorbox_home {
	border: 0;
	border-top: 1px solid #bbb;
	color: #666;
	background: #eee;
	padding: 5px 7px 7px 10px;
	text-align: left;
	clear: both;
	font-size: x-small;	
	}

.sponsorbox_home h1 {
	font-weight:normal;
	font-size:11px;
	color: #4e3d00;
	line-height:12px;
	border: 0;
	margin: 0 0 5 0px;
	padding: 0;

}

.sponsorbox_home p	{
	margin: 10px 0;
	padding: 0;
	}


.sponsors_home {
	border: 0;
	border-top: 1px solid #bbb;
	text-align: left;
	margin: 0;
	padding: 0;
	}

.sponsors_home p {
	font-weight:bold;
	font-size:11px;
	color: #182A41;
	line-height:12px;
	border: 0;
	margin: 3 0 10 0px;
	padding: 0;
	}




/* internal */

#maincontent_internal	{
	/*background: transparent;*/
	float: left;
	margin: 0 0 0 0px;
	padding: 0 0 10 0px;
	border:0;
	width: 502px;  /* box model hack */
	
	}	
	
.boxhack_internal {
	/*background: transparent;*/
	float: right;
	margin: 0;
	padding: 0 0 10 0px;
	border: 0;
	width: 475px;  /* box model hack */
}	






/* right sidebar */


#sidebar p	{
	font-size: 11px;
	text-align: left;
	}

.right_sidebar {
	background: #D4D4B3;
	float: right;
	margin: 0;
	padding: 0;
	border-left: 2px solid #bbb;
	width: 240px;  /* box model hack */
}
	
.right_inside { 
	margin-left:75px;
	text-align: left;
	margin-top:10px;
	margin-bottom:10px;
	border: 0px;
	padding:0px;
}

.right_sidebar p {
	font-family: Trebuchet,"Trebuchet MS","Lucida Grande",Verdana,Helvetica,Arial,sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height:14px;
	color:#182A41;
}

.right_star {
	margin-left:10px;
	margin-bottom:0px;
}

.sponsors_bg {/* sponsors bgcolor for sidebar */
	text-align: left;
	margin: 0;
	padding: 0;
	border: 0;
	background: #eee;
	width: 240px;  /* box model hack */
	}
		
.sponsors {
	margin-left:18px;
	margin-top:10px;
	margin-bottom:10px;
	margin-right:10px;
}

.sponsors h1 {
	font-weight:normal;
	font-size:11px;
	color: #4e3d00;
	line-height:21px;
}


.sponsors p {
	font-weight:bold;
	font-size:11px;
	color: #182A41;
	line-height:12px;
	}
	 
	 
	/* link style */


.infobox_click, a.infobox_click:visited, a.infobox_click:link {
	/*background: #fff url(http://www.alistapart.com/i/pgbg4.gif) repeat;*/
	font-family: Trebuchet, "Trebuchet MS", "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size:11px;
	color:#7D161D;
	font-weight:bold;
	text-decoration:none;

		}

a.infobox_click:hover, a.infobox_click:active  {
	color: #7D161D;
	text-decoration:underline;
	}
	
	
a.infoboxtext:hover, a.infoboxtext:active  {
	color:#900;
	text-decoration:underline;
	}

	
a.infoboxtext, a.infoboxtext:link, a.infoboxtext:visited  {
	color: #182A41;
	text-decoration:none;
}
	
	

a.footerlink, a.footerlink:link, a:footerlink:visited {
	color: #7D161D;
}

a.footerlink:hover {
	color: #000;
}


a.sponsors_link:link, a.sponsors_link:visited {
	text-decoration : none;
	color:#182A41;
	background: transparent; 
	}

a.sponsors_link:hover, a.sponsors_link:active {
	text-decoration : underline;
	color: #a00;
	background: transparent;  
	}
	
	
a:link, a:visited {
	text-decoration : underline;
	color: #7D161D;
	background: transparent; 
	}

a:hover, a:active {
	text-decoration : none;
	color: #a00;
	background: transparent;  
	}
	
.nav, a.nav, a.nav:link,  a.nav:visited {
	color: #fff;
	text-decoration:none;
}

a.nav:active, a.nav:hover {
	color: #fc0;
	text-decoration:underline;
}


a.yellow_button, a.yellow_button:link,  a.yellow_button:visited {
	text-decoration:none;
	background: #FCECC2;
	font-size:11px;
	padding: 2px 6px 2px 6px;
	border: 1px solid #F9D984;
}


a.yellow_button:active, a.yellow_button:hover {
	background: #fc0;
	color: #000;
	text-decoration:none;
}
	
a.right_link, a.right_link:visited, a.right_link:link {
	color: #7D161D;
	font-family: "new century schoolbook",bookman, garamond, times, serif;
	font-weight: normal;
	line-height: 21px;
	font-size: 21px;
	border:0px;
	margin: 0px;
	padding:0px;
	text-decoration:none;
	}
	
a.right_link:active, a.right_link:hover {
	color: #aa0000;
	text-decoration:underline;
	}
	
.smallprint {
	font-family: Trebuchet, "Trebuchet MS", "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 9px;
	line-height:11px;
	}
	


